# Uses of Class
it.tdlight.jni.TdApi.ChatActiveStories

## Uses of TdApi.ChatActiveStories in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatActiveStories
Modifier and Type
Field
Description
`TdApi.ChatActiveStories`
TdApi.UpdateChatActiveStories.`activeStories`
The new list of active stories.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatActiveStories
Modifier
Constructor
Description
``
`UpdateChatActiveStories(TdApi.ChatActiveStories activeStories)`
The list of active stories posted by a specific chat has changed.